uuid: 11cf6501-3077-4a3a-81d8-0903fef77660
langcode: en
status: true
dependencies:
  module:
    - media
id: media.field_text
field_name: field_text
entity_type: media
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
